GROUPS(1)

NOMBRE
groups - imprime los grupos en los que está un usuario

SINOPSIS
groups [OPCIÓN]... [NOMBREUSUARIO]...

DESCRIPCIÓN

Muestra la pertenencia a grupo de cada NOMBREUSUARIO, o, si no se especifica NOMBREUSUARIO, el proceso actual (que puede ser distinto si la base de datos de grupos ha cambiado).

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

AUTOR
Escrito por David MacKenzie y James Youngman.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
getent(1)

Ayuda en línea: <https://www.gnu.org/software/coreutils/groups>
también disponible localmente ejecutando: info '(coreutils) groups invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Pedro Pablo Fábrega <pfabrega@arrakis.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.